## libperl-osnames-perl 0.11

=== debian/changelog ===
libperl-osnames-perl (0.11-1) unstable; urgency=low

  * Initial Release. (Closes: #827625)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 18 Jun 2016 21:29:51 +0100
