=== debian/control ===
Source: libperl-osnames-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libperl-osnames-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libperl-osnames-perl.git
Homepage: https://metacpan.org/release/Perl-osnames
Testsuite: autopkgtest-pkg-perl

Package: libperl-osnames-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module to list possible $^O ($OSNAME) values with description
 Perl::osnames provides possible values of $^O, along with a description for
 each. It also provides helper functions, such as whether an operating system
 is POSIX-compatible or Unix-like.
