=== debian/watch ===
version=3
https://metacpan.org/release/Perl-osnames   .*/Perl-osnames-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
