=== debian/control ===
Source: libperl-osnames-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-osnames-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-osnames-perl.git
Homepage: https://metacpan.org/release/Perl-osnames
Rules-Requires-Root: no

Package: libperl-osnames-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to list possible $^O ($OSNAME) values with description
 Perl::osnames provides possible values of $^O, along with a description for
 each. It also provides helper functions, such as whether an operating system
 is POSIX-compatible or Unix-like.
