=== debian/watch ===
version=4
https://metacpan.org/release/Perl-osnames   .*/Perl-osnames-v?@ANY_VERSION@@ARCHIVE_EXT@$
